marof _mbs_list - Feature #552
ROCNA 1ZVADBA FINEGA PLANUMA

02/10/2020 01:45 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 552
Category:

Target version:

ID: 434
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/10/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 254
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 02/10/2020 08:15 AM - Niraj Bhatt
- Assignee set to 552

#2 - 03/07/2020 10:55 AM - Ales Kordis

- Status changed from New to In Progress

Starting Work

#3 - 03/07/2020 10:56 AM - MUJAGA DIZDAREVIC

Starting Work

#4 - 03/07/2020 01:00 PM - Ales Kordis
Still working

#5 - 03/07/2020 01:14 PM - MUJAGA DIZDAREVIC

Still working
#6 - 03/09/2020 05:55 AM - Ales Kordis
Starting Work

#7 - 03/09/2020 06:20 AM - MUJAGA DIZDAREVIC
Starting Work

#8 - 03/09/2020 06:49 AM - ADNAN SLJIVIC
Starting Work

#9 - 03/09/2020 09:18 AM - ADNAN SLJIVIC
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#10 - 03/09/2020 11:50 AM - Ales Kordis$
- Status changed from Closed to In Progress

- % Done changed from 100 to 0

Still working

#11 - 03/09/2020 11:52 AM - MUJAGA DIZDAREVIC
Still working

#12 - 03/20/2020 06:00 AM - Ales Kordis
Starting Work

#13 - 03/23/2020 09:06 AM - Ales Kordis
System updated task during auto shift end

#14 - 03/23/2020 09:07 AM - Ales Kordis
Starting Work

#15 - 03/23/2020 02:01 PM - Ales Kordis
Still working

#16 - 03/31/2020 04:57 AM - Ales Kordis
Starting Work

#17 - 03/31/2020 01:36 PM - Ales Kordi$
Still working

#18 - 04/16/2020 04:57 AM - MUJAGA DIZDAREVIC
Starting Work

#19 - 04/16/2020 02:11 PM - MUJAGA DIZDAREVIC
Still working

#20 - 04/17/2020 04:55 AM - MUJAGA DIZDAREVIC
Starting Work

#21 - 04/17/2020 04:56 AM - MUJAGA DIZDAREVIC
Still working

#22 - 04/17/2020 04:57 AM - MUJAGA DIZDAREVIC
Starting Work
#23 - 04/17/2020 02:09 PM - MUJAGA DIZDAREVIC
Still working
